/**
 * Created by MarosGrajcar on 10/21/2019.
 */

.THIS .completeIconColor {
    color : #0fb000;
}

.THIS .cancelIconColor {
    color : red;
}

.THIS .editTaskIconColor {
    color : #c9c902;
}

.THIS lightning-helptext > div.slds-form-element__icon {
    padding-top: 0px;
}